:root {
    --svwd-darkblue: #06135e;
    --svwd-blue: #0d479b;
    --svwd-lightblue: #49a9eb;
    --svwd-grayblue: #edf0f5;
    --svwd-yellow: #f9a74e;
}

body {
    padding: 0;
    margin: 0;
}
main {
    min-height: 80vh;
}

h1, h2 {
    font-family: 'Komet';
}
p, a {
    font-family: 'open-sans';
}
.h2-tagline {
    color: var(--svwd-blue);
    font-family: 'komet';
    font-size: 1.5em;
    font-weight: 600;
    text-align: center;
    margin-top: 0;
    margin-bottom: 5px;
}

.sv-gen-btn {
    display: block;
    background-color: var(--svwd-darkblue);
    color: white;
    text-align: center;
    border: 1px solid var(--svwd-darkblue);
    border-radius: 25px;
    padding: 0.5em 0.8em;
    text-decoration: none;
    transition: 0.3s;
}
.sv-gen-btn:hover {
    background-color: transparent;
    color: var(--svwd-darkblue);
}
.sv-gen-btn-square {
    display: block;
    position: relative;
    width: fit-content;
    color: white;
    text-decoration: none;
    background-color: transparent;
    border: 1px solid white;
    padding: 0.5em 1.3em;
    overflow: hidden;
    transition: 0.2s;
}
.sv-gen-btn-square:hover {
    color: var(--svwd-darkblue);
}
.sv-gen-btn-square .btn-hover {
    background-color: white;
    width: 0%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s;
}
.sv-gen-btn-square:hover .btn-hover {
    width: 100%;
}

.rect-hr {
    background-color: var(--svwd-yellow);
    height: 3px;
    margin: 0 auto 7px;
}
.rect-hr.small-rect-hr {
    width: 180px;
}
.rect-hr.large-rect-hr {
    width: 240px;
}


/* Header */
header {
    background-color: white;
    border-top: 9px solid var(--svwd-darkblue);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    box-shadow: 0 5px 15px #00000088;
}
.header-offset {
    height: 95px;
}
.header-wrap {
    padding: 0.8em 1em;
}
.header-wrap .logo {
    width: 250px;
}
.header-wrap .logo img {
    display: block;
    width: 100%;
}
.header-wrap .col-left {
    flex: 0 0 300px;
    max-width: 300px;
}
.header-wrap .col-right {
    flex: 1;
}
.header-wrap ul {
    display: inline-block;
    padding-left: 0;
}
.header-wrap li {
    display: inline-block;
    padding: 0 0.5em;
}
.header-wrap .col-right nav {
    text-align: right;
}
.header-wrap nav a {
    color: var(--svwd-darkblue);
    font-weight: 500;
    text-decoration: none;
}
.header-wrap nav a:hover {
    text-decoration: underline;
}
.header-wrap nav a.sv-gen-btn {
    color: white;
}
.header-wrap nav a.sv-gen-btn:hover {
    color: var(--svwd-darkblue);
    text-decoration: none;
}


.home-hero {
    background-size: cover;
    padding: 3em 0 4em;
}
.home-hero h1 {
    font-size: 1.8em;
}
.home-hero h1 .small-h1 {
    font-family: 'filson-pro';
    color: #d0e8ef;
    font-size: 1.37em;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.home-hero h1 .large-h1 {
    font-family: 'komet';
    color: white;
    text-transform: uppercase;
    font-size: 2em;
    font-weight: 800;
    line-height: 0.8em;
}
.home-hero .main-text {
    color: white;
    font-size: 1.1em;
}
.home-hero .extra-items {
    color: #ffc176;
    font-weight: 500;
}
.bridge-hero-bkgd {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-size: 100%;
}

.page-hero {
    background-color: var(--svwd-grayblue);
    padding-top: 4em;
    padding-bottom: 2em;
}
.page-hero h2 {
    color: var(--svwd-darkblue);
    font-family: 'komet-sc';
    font-weight: 900;
    font-size: 2.5em;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}

.item-box-row {
    margin-top: -23vw;
}
.item-box-row .col-md-4 {
    margin-bottom: 1em;
}
.item-box {
    background-color: white;
    width: 90%;
    height: 100%;
    margin: auto;
    box-shadow: 0 5px 15px #00000045;
    border-top: 9px solid #f9a74e;
    border-radius: 5px;
}
.item-box-wrap {
    padding: 0 1em;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.item-box img {
    width: 39%;
    padding-top: 2em;
}
.item-box .title {
    color: var(--svwd-blue);
    font-family: 'Komet';
    font-size: 1.8em;
    font-weight: 800;
    text-transform: uppercase;
    margin: 5px 0 0;
}
.item-box .sv-gen-btn {
    margin-bottom: 2em;
}

.services-row {
    padding-top: 5em;
    padding-bottom: 6em;
    position: relative;
    overflow: hidden;
}
.services-row h2,
.pricing-row h2 {
    color: var(--svwd-darkblue);
    font-family: 'komet-sc';
    font-weight: 900;
    font-size: 2.5em;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}


.services-row .col-md-4 {
    margin-bottom: 2em;
}
.service-box {
    color: black;
    background-color: #ffffffc2;
    box-shadow: 0 4px 11px #1b325140;
    width: 94%;
    margin: auto;
    height: 100%;
    position: relative;
    display: block;
    text-decoration: none;
    transition: 0.2s;
}
.service-box:hover {
    transform: translateY(-7px) scale(1.01);
    box-shadow: 0 4px 11px #1b325175;
}
.service-box-wrap {
    padding: 0 1.5em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.service-box h3 {
    color: #343c6c;
    font-size: 1.6em;
    font-family: 'agenda';
    line-height: 1.1em;
    text-transform: uppercase;
    margin-top: 1em;
    margin-bottom: 0;
}
.service-box .desc {
    color: #373737;
    font-family: 'agenda';
    font-weight: 300;
    margin-top: 12px;
}
.service-box .checkmark {
    display: none;
    position: absolute;
    width: 14%;
    top: -8px;
    right: -5px;
    transition: 0.2s;
}
.service-box .subheading-icon {
    width: 100px;
}
.service-box .bottom-icon {
    width: 31%;
    aspect-ratio: 1;
    margin: 0 auto 0.5em 0;
    background-color: #8d8dcd3b;
    border-radius: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.service-box .bottom-icon img {
    width: 50%;
}
.service-box .link-text {
    color: #315da6;
    font-family: 'komet';
}
.service-box .link-text:hover {
    text-decoration: underline;
}
/*.service-box:hover {
    transform: translateY(-5px);
}*/
.service-box:hover .checkmark {
    transform: rotate(-15deg);
}
@media only screen and (max-width: 767px) {
    .services-row {
        padding-top: 5em;
        padding-bottom: 3em;
    }
    .service-box-wrap {
        flex-direction: row;
        align-items: center;
    }
    .service-box .bottom-icon {
        width: 80px;
        min-width: 80px;
        margin: auto 0 auto 10px;
    }
    .service-box h3 {
        margin-top: 0.6em;
    }
}
@media only screen and (max-width: 450px) {
    .service-box-wrap {
        flex-direction: column;
    }
    .service-box .bottom-icon {
        width: 60px;
        min-width: 60px;
        margin: 0 auto 10px 0;
    }
}

.bkgd-circle-1 {
    background-color: #e7e7e7;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    position: absolute;
    top: 44%;
    right: -83px;
    transform-origin: 58%;
    animation-name: CircleOne;
    animation-duration: 20s;
    animation-iteration-count: infinite;
}
.bkgd-circle-2 {
    width: 250px;
    height: 250px;
    border: 1px solid #ff8d00;
    border-radius: 50%;
    position: absolute;
    top: 36%;
    right: -85px;
    transform-origin: 58%;
    animation-name: CircleTwo;
    animation-duration: 25s;
    animation-iteration-count: infinite;
}

@keyframes CircleOne {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@keyframes CircleTwo {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(-360deg); }
}

.more-info-row .computer-image {
    width: 100%;
    aspect-ratio: 7 / 9;
    border-radius: 10px 20%;
    background-size: 200%;
    background-position-x: 12%;
    background-position-y: center;
    border: 1px solid #ffffff45;
    box-shadow: 0 5px 7px #b8e0eb2e;
}
.more-info-row .content {
    padding: 0 2em;
}
.more-info-row h2 {
    font-family: 'komet-sc';
    font-weight: 800;
    font-size: 3.5em;
    line-height: 1em;
    margin-bottom: 0;
}

.more-info-row {
    background-color: #131c4d;
    padding-top: 2em;
    padding-bottom: 2em;
}
.more-info-row h2, .more-info-row p {
    color: white;
}
.more-info-mini-row {
    align-items: center;
    padding: 10px 0;
}
.more-info-mini-row .col-left {
    flex: 0 0 100px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.more-info-mini-row .col-left img {
    margin: auto;
}
.more-info-mini-row .col-right {
    flex: 1;
}
.more-info-mini-row .col-right p {
    padding-left: 10px;
    text-shadow: 0 5px 17px #ffffff52;
}

.pricing-row {
    padding-top: 5em;
    padding-bottom: 4em;
}
.pricing-box-surround {
    width: 95%;
    height: 100%;
    margin: auto;
    background: linear-gradient(180deg, rgb(44, 44, 109), rgb(78, 78, 209));
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
}
.pricing-box {
    width: 100%;
    height: 100%;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 5px 15px #0000004d;
}
.pricing-box-blue {
    background-color: #1e5ebf;
    color: white;
}
.pricing-box-wrap {
    height: 100%;
    padding: 0 2em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.pricing-box .title {
    font-size: 2.3em;
    font-weight: 800;
    font-family: 'komet';
    margin-top: 0.6em;
    margin-bottom: 0;
    line-height: 1.1em;
}
.pricing-box ul {
    padding-left: 1em;
    list-style-type: circle;
}
.pricing-box .price {
    margin-bottom: 1em;
}
.pricing-box .price .num {
    font-family: 'komet-sc';
    font-weight: 800;
    font-size: 3.8em;
    color: #1e5ebf;
    letter-spacing: -3px;
}
.pricing-box-blue .price .num {
    color: white;
}
.pricing-box .price .str {
    font-size: 1.3em;
    font-weight: 500;
    letter-spacing: 1px;
}
.pricing-box-blue .sv-gen-btn:hover {
    color: white;
    border-color: white;
}


/* Footer */
footer {
    background-color: var(--svwd-darkblue);
}
footer p,
footer a {
    color: white;
}
.footer-wrap {
    padding: 1.5em 2em;
}
footer .logo {
    width: 250px;
}
footer .logo img {
    width: 100%;
}